﻿
.product-image-wrapper .normal-image {
    transition: opacity 0.3s ease;
    position: relative;
    z-index: 1;
}

.product-image-wrapper .hover-image {
    opacity: 0;
    transition: opacity 0.3s ease;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 2;
}

.product-image-wrapper .btn-cart-icon,
.product-image-wrapper .btn-video-icon {
    opacity: 1 !important;
    visibility: visible !important;
    pointer-events: auto !important;
    z-index: 10 !important;
}

.product-image-wrapper .btn-cart-icon,
.product-image-wrapper .btn-video-icon {
    opacity: 1 !important;
    visibility: visible !important;
}

.mobile-category-section {
    display: none !important;
}

@media only screen and (max-width: 991px) {
    .pb-120 {
        padding-bottom: 90px;
        margin-top: 5rem;
    }
}

/* OTP Input Styles */
.otp-input {
    width: 45px;
    height: 45px;
    border-radius: 8px;
    font-size: 1.25rem;
    border: 1px solid #ccc;
    transition: border 0.3s ease;
}

    .otp-input:focus {
        border-color: #1c0823;
        outline: none;
        box-shadow: 0 0 5px rgba(169, 116, 95, 0.3);
    }

.btn-login-primary {
    background-color: #1c0823;
    color: white;
    border-radius: 50px;
    border: none;
}

    .btn-login-primary:hover {
        background-color: #8e5f4d;
    }
